{
  "verseBefore": "Pioh bõc rlo dơgrữq mơnuĩh pitao, rlo dơgrữq mơnuĩh pô prõc mưsôh, rlo dơgrữq mơnuĩh pran khãc, rlo dơgrữq aseh sì rlo dơgrữq mơnuĩh đìq aseh, sì rlo avih dơgrữq mơnuĩh, mơnuĩh lơnang-lơnai sì rlo mơnuĩh halôt mơnãq, mơnuĩh tìt sì mơnuĩh prõc. ",
  "verseAfter": "vloh tơpuôl hã pơlih bõc rơlo dơgrữq pitao, rơlo dơgrữq pô apãt akõq prong, rơlo mơnuĩh prãn khãc, rơlo ơseh sì mơnuĩh lĩng đìq pãq dlòc ơseh, sigỡuq sì rơlo dơgrữq mơnuĩh hũ, gãm mơnuĩh lơnang lơnai sì mơnuĩh ngãq halỗt, gãm mơnuĩh lơđeh tìt sì mơnuĩh prong.\" ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 19,
  "activeVerse": 11,
  "modifiedTimestamp": "2022-02-11T08:14:02.808Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 19,
      "verse": 18
    },
    "tool": "wordAlignment",
    "groupId": "chapter_19"
  }
}
